btb-class |

# BetterListView.GetEnumerator Method

Returns an enumerator that iterates through the collection.

public IEnumerator<BetterListViewItem> GetEnumerator();

#### Return Value

A IEnumerator`1 that can be used to iterate through the collection.

#### Implements

IEnumerable<BetterListViewItem>.GetEnumerator

#### See Also

BetterListView Class | ComponentOwl.BetterThumbnailBrowser Namespace